\name{fcast.plot}
\alias{fcast.plot}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Forecast plot
}
\description{
Function to plot forecasts.
}
\usage{
fcast.plot(fcastM,resp=NULL,Cut=40,Main=NULL,length.Out=10,b=NULL,cex.la=0.6)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{fcastM}{ An objected generated from function \code{fcast}.}
  \item{resp}{ The variable for which the forecast should be plotted.}
  \item{Cut}{ How many observations should be concatenated to the forecasts (zero to plot only forecasts without realized data).}
  \item{Main}{ The title of the plot.}
  \item{length.Out}{ The intervall to plot labels on the x-axis.}
  \item{b}{ A vector of length 2. Specifies the range of the y-axis. If set to \code{NULL}, then the range is automatically set.}
  \item{cex.la}{ The \code{cex} argument for the axis labels.}
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
%%  ~Describe the value returned
%%  If it is a LIST, use
%%  \item{comp1 }{Description of 'comp1'}
%%  \item{comp2 }{Description of 'comp2'}
%% ...
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Martin Feldkircher
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
See lso  \code{\link{fcast}}
}
\examples{
library(BGVAR)
data(eerData)
model.sims<-bgvar(Data=eer.data,W=W.trade0012,saves=100,burns=100,plag=1,Cpu=4,prior="SIMS",save_thin=1,eigen=TRUE,logfile=FALSE,stats=TRUE)

fcastM<-fcast(model.sims,h=0,fhorz=8)
fcast.plot(fcastM,resp="US.y",Cut=20,length.Out=10)

}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{ ~kwd1 }
\keyword{ ~kwd2 }% __ONLY ONE__ keyword per line
