\name{print.bgvar}
\alias{print.bgvar}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Summary function.
}
\description{
A function to generate summary output for a bgvar object.
}
\usage{
print.bgvar(gvar.obj)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{gvar.obj}{
An objected fitted by \code{bgvar}.
}
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
 \item{Model Info }{Prints output regarding the prior, posterior draws, size of the \code{gvar.object} and trimming info to the console}
\item{Residual autocorrelation}{Prints summary statistics for an F-test on first order serial autocorrelation of the country models' residuals to the console. The test can be invoked by using \code{resid.corr.test}. The summary statistics show how the distribution of the p-values.}
\item{Average pairwise cross-country correlation}{Prints summary statistics about average pairwise cross-country correlations of the country models' residuals per variable. The output can be constructed by invoking the command \code{avg.pair.cc}. Summary statistics show the number of pairs that are weakly (<0.1) to strongly (0.5) correlated in absolute terms.}
%% ...
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Martin Feldkircher
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
See also \code{\link{avg.pair.cc}}, \code{\link{resid.corr.test}}.
}
\examples{
library(BGVAR)
data(monthlyData)
model.sims<-bgvar(Data=new.data,W=W,saves=100,burns=100,plag=1,hyperparm=NULL,Cpu=1,prior="SIMS",save_thin=1,eigen=TRUE,logfile=FALSE,stats=TRUE)
print.bgvar(model.sims)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
%\keyword{Summary statistics}
%\keyword{Residual correlation}% __ONLY ONE__ keyword per line
